MTN-CLEANUP(1)

NAME
mtn-cleanup - generate shell variables from monotone workspace options

SYNOPSIS
mtn-cleanup

DESCRIPTION
mtn-cleanup returns a workspace to its pristine state with the minimum of change; missing files are restored, changed files are reverted and new files are removed.

BUGS
mtn-cleanup doesn't look to see if the database happens to be somewhere in the workspace, and might therefore remove it. Future version may take a look at _MTN/options to check for this possibility.

SEE ALSO
mtn(1),

AUTHOR
Written by Anthony Edward Cooper <aecooper@coosoft.plus.com>.